ion-content {
  text-align: center;

  h3 {
    font-size: 16px;
    font-weight: bolder;
  }
  p {
    font-size: 12px;
    color: var(--ion-color-gris);
  }

  ion-row {
    display: flex;
    align-items: center;
    justify-content: center;

    .div-continuar {
      padding-top: 8px;
      display: flex;
      align-items: center;
      justify-content: center;

      ion-card {
        padding: 10px;
        --background: var(--ion-color-gris-claro);
        width: 250px;

        h3 {
          font-size: 16px;
          font-weight: bolder;
          color: var(--ion-color-principal);
        }
        p {
          font-size: 14px;
          font-weight: bold;
          padding: 1px;
          margin: 1px;
        }
        img {
          margin-top: 6px;
          width: 20%;
          max-width: 25%;
        }
      }
    }

  }
}
